summaryrefslogtreecommitdiff
path: root/source4/script
diff options
context:
space:
mode:
authorAndrew Bartlett <abartlet@samba.org>2010-02-24 19:19:41 +1100
committerAndrew Bartlett <abartlet@samba.org>2010-02-25 09:50:03 +1100
commit8d03b5e2246ddb234cc3199daff03d4763e6d030 (patch)
tree9dd65b2bc4b1d31fbbde90229eeea252e19696d2 /source4/script
parent612eec4aa737de40cc18ef10722d35a36803816f (diff)
downloadsamba-8d03b5e2246ddb234cc3199daff03d4763e6d030.tar.gz
samba-8d03b5e2246ddb234cc3199daff03d4763e6d030.tar.bz2
samba-8d03b5e2246ddb234cc3199daff03d4763e6d030.zip
s4:install Fix bug #7149 reported by JHT.
We need to install named.conf.update for provision to succeed from the installed setup file. Andrew Bartlett
Diffstat (limited to 'source4/script')
-rwxr-xr-xsource4/script/installmisc.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/source4/script/installmisc.sh b/source4/script/installmisc.sh
index 15fc64544c..da979ea1c8 100755
--- a/source4/script/installmisc.sh
+++ b/source4/script/installmisc.sh
@@ -74,6 +74,8 @@ cp setup/*.zone $SETUPDIR || exit 1
cp setup/*.conf $SETUPDIR || exit 1
cp setup/*.php $SETUPDIR || exit 1
cp setup/*.txt $SETUPDIR || exit 1
+cp setup/named.conf $SETUPDIR || exit 1
+cp setup/named.conf.update $SETUPDIR || exit 1
cp setup/provision.smb.conf.dc $SETUPDIR || exit 1
cp setup/provision.smb.conf.member $SETUPDIR || exit 1
cp setup/provision.smb.conf.standalone $SETUPDIR || exit 1